<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW10</title>
    <!-- <link rel="stylesheet" href="./css/reset.css"> -->
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>
    
    <table class="table">
        <colgroup>
            <col class="raw-name">
            <col span="3" class="raw-content">
        </colgroup>
        <thead>
            <tr>
                <th rowspan="2"><span class="table-name-start">Choose your</span><br><span class="table-name-end">pricing plan</span></th>
                <th class="standard-pricing-plan">Standard</th>
                <th class="ultimate-pricing-plan">Ultimate</th>
                <th class="premium-pricing-plan">Premium</th>
            </tr>
            <tr>
                <th class="price"><span class="price-dol">$17</span><span class="price-cents">.99</span><span class="price-period"> Per Month</span></th>
                <th class="price"><span class="price-dol">$37</span><span class="price-cents">.99</span><span class="price-period"> Per Month</span></th>
                <th class="price"><span class="price-dol">$97</span><span class="price-cents">.99</span><span class="price-period"> Per Month</span></th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="option">
                    <img class="option-image" src="./images/storage.png" alt="#">storage
                </td>
                <td>500GB Storage </td>
                <td>1000GB Storage </td>
                <td>2000GB Storage </td>
            </tr>
            <tr>
                <td class="option">
                    <img class="option-image" src="./images/bandwidth.png" alt="#">bandwidth
                </td>
                <td colspan="2">limited</td>
                <td>unlimited</td>
            </tr>
            <tr>
                <td class="option">
                    <img class="option-image" src="./images/email.png" alt="">email
                </td>
                <td>25 emails</td>
                <td>45 emails</td>
                <td>65 emails</td>
            </tr>
            <tr>
                <td class="option">
                    <img class="option-image" src="./images/support.png" alt="">support
                </td>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr>
                <td class="option">  
                    <img class="option-image" src="./images/products.png" alt="">products
                </td>
                <td>20 products</td>
                <td>40 products</td>
                <td>60 products</td>
            </tr>
            <tr>
                <td class="option">
                    <img class="option-image" src="./images/users.png" alt="">users
                </td>
                <td>1 user</td>
                <td>10 user</td>
                <td>15 user</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td class="contact-us">
                    <button class="contact-us-btn">contact us</button>
                </td>
                <td class="btn"><button class="standard-buy-btn">buy now</button></td>
                <td class="btn-accent"><button class="ultimate-buy-btn">buy now</button></td>
                <td class="btn"><button class="premium-buy-btn">buy now</button></td>
            </tr>
        </tfoot>
    </table>
</body>
</html>